@charset "utf-8";

/***************************************

				スマホのみ

***************************************/
@media screen and (max-width: 640px) {

.next_section {
	padding: 0 10px;
	box-sizing: border-box;
}

h3.border_title{
	display: block;
	padding:10px;
	font-size:120%;
}

.logo ul li img {
	max-height: 50px;
}
/*******************************

          ハンバーガーメニュー

*******************************/
.drawer-nav {
	top: 0 !important;
	height: 100% !important;
}

.drawer-hamburger {
	background: #336494;
	border-radius: 50%;
	top: 10px;
}

.drawer-hamburger {
  right: 10px !important;
}

.drawer--right.drawer-open .drawer-hamburger {
	right: auto !important;
	left: 10px !important;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  background-color: #fff !important;
}

.drawer-open .drawer-hamburger-icon {
    background-color: transparent !important;
}

/*******************************

          グローバルメニュー

*******************************/
nav ul li {
	width: 100%;
}
nav ul li a {
	border-bottom: none;
}

nav ul li a:hover {
	border: none;
	border-image: none;
	border-image-slice: none;
}

/*******************************

          トップページ

*******************************/
#main {
	padding: 0 !important;
}

/*
.mainvisual {
	height: 310px !important;
}
*/

#greeting {
    padding: 60px 20px 30px 20px;
}

#greeting .box2-1 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	text-align: center;
}

#greeting .box2-2 {
	width: 100%;
}

#greeting p {
	font-size: 95%;
}

#greeting p.name {
    font-size: 16px;
    margin-top: 3em;
}

.slidelogo {
	width: auto;
	position: static;
	transform: unset;
}
p.slide_logo {
	width:60%;
	top: 35px;
}
p.company_name {
	bottom: 250px;
	text-align: center;
}
.company_name img {
	width:100%;
	max-width: 100%;
}

.company_img_box > .links ul{
	width: auto;
}
#cleverlyhome_link ul li a{
	font-size:18px;
}

#cozy_link ul li a{
	font-size:18px;
	width: 130px;
}
p.simplenote {
	width:80%;
}
#simplenote_link ul li a{
	font-size:18px;
}


/*******************************

          スタッフ紹介スライド

*******************************/
#staff {
	min-height: auto;
}

.swiper-slide {
	display: flex;
	justify-content: space-between;
}

#staff .staff_col {
	width: 48% !important;
	margin-right: 4%;
}

#staff .staff_col:nth-child(even) {
	margin-right: 0;
}

p.busyo {
	padding: 0;
	font-size: 12px;
}

p.busyo2 {
	padding: 0;
	font-size: 12px;
}

#staff p.name {
	font-size: 18px;
}

#staff p.name span {
	font-size: 12px;
}

#staff p.staff_detail a {
	font-size: 12px;
}


.aboutmemo{
	font-size:100%;
	font-weight:normal;
	margin:30px 10px;
}


/*******************************

          	ブランド

*******************************/
p.brand_text {
	padding: 0 10px;
	box-sizing: border-box;
}


/*******************************

          	会社概要

*******************************/
.representative {
	width: 100%;
	padding: 10px;
}

.representative p {
	text-align: center;
}

.representative span {
	font-size: 30px;
}

table th {
	padding: 10px 0;
	font-size: 16px;
}

table td {
	font-size: 16px;
}

/*******************************

          	スタッフ紹介

*******************************/

.area_box {
	flex-wrap: wrap;
	padding: 0 10px;
	box-sizing: border-box;
}

.area_col1-2 {
    width: 100%;
    margin: 0 auto;
}

.area_col2 {
	width: 100%;
	margin: 0 auto;
}

.area_col3 {
	width: 100%;
}

.area_col1 {
    width: 100%;
    margin: 0 auto;
}

.area_col_name_box {
	flex-wrap: wrap;
}
.area_box .area_col_name {
	margin-bottom: 1em;
}

.area_col_w25 {
	width: 47%;
	margin-bottom: 30px;
}

.area_col_w25:nth-child(even) {
	margin-right: 0;
}

.area_col_w33 {
	width: 47%;
	margin-bottom: 30px;
}

.area_col_w33:nth-child(even) {
	margin-right: 0;
}

.area_col_w33-2 {
	width: 47%;
	margin-bottom: 30px;
}

.area_col_w33-2:nth-child(even) {
	margin-right: 0;
}

.area_col_w50 {
	width: 47%;
}

.area_col_w50:nth-child(even) {
	margin-right: 0;
}

.area_mb_none {
	margin-bottom: 0 !important;
}

.area_col_w47_sp {
	width: 47% !important;
}

/*******************************

          スタッフ紹介詳細

*******************************/
.staff_box_detail {
	flex-wrap: wrap;
}

.staff_photo {
	width: 100%;
	margin-bottom: 30px;
	margin-right: 0;
	text-align: center;
}

.staff_detail {
	width: 100%;
}

.staff_comment{
	padding:0 10px;
}




.mail_btn a{
	width: 90%;
	padding: 20px 20px 20px 50px;
	background-size: 50px;
	font-size: 120%;
}
.contact_tel{
	font-size: 2em;
	padding: 0 0 0 70px;
	width: 90%;
	line-height: 0.8;
	background-size: 50px;
}
.contact_tel span{
	font-size: 54%;
}


} /*sp */



/***************************************

				スマホ以外

***************************************/
@media screen and (min-width: 640px) {


} /*sp */